Page MenuHomePhabricator

Convert wgContentTranslationCampaings to associative array
Closed, ResolvedPublic

Description

To replace the hack https://gerrit.wikimedia.org/r/223330.

Per @Legoktm suggestion:

better is to use something like array( foo => true/false );

Event Timeline

Nikerabbit updated the task description. (Show Details)
Nikerabbit raised the priority of this task from to Unbreak Now!.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 5:42 PM

Change 223387 had a related patch set uploaded (by Nikerabbit):
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223387

Amire80 set Security to None.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 8 2015, 2:27 PM

Change 223387 merged by jenkins-bot:
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223387

Change 223737 had a related patch set uploaded (by KartikMistry):
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223737

Change 223739 had a related patch set uploaded (by KartikMistry):
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223739

Change 223739 merged by jenkins-bot:
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223739

Change 223737 merged by jenkins-bot:
Turn wgContentTranslationCampaigns into associative array

https://gerrit.wikimedia.org/r/223737

Nikerabbit closed this task as Resolved.Jul 9 2015, 7:25 PM
Nikerabbit claimed this task.